Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden  

Übersicht

QeoDart - Geographie-Lernspiel für Linux & Windows

Sie können sich hier anmelden
Dieses Thema hat 1 Antworten
und wurde 537 mal aufgerufen
 Themes
Oldviking Offline



Beiträge: 6

04.04.2008 17:34
Own für Sunbird 08 nicht kompatibel! antworten

Heute kam ein Update für > Sunbird < auf Version 0.8, das Own Theme ist seither nicht mehr kompatibel.
Wird daran schon gearbeitet? Würde es gerne weiternutzen,da es optisch besser als das Defaulttheme ist.

gulp21 Offline



Beiträge: 100

05.04.2008 17:29
#2 RE: Own für Sunbird 08 nicht kompatibel! antworten

Ich habe heute die Version 1.3.3, die kompatibel mit der Version 0.8 ist, bei Mozilla hochgeladen. Da diese noch von Mozilla geprüft wird, ist der Download z.Z. nur unter http://www.mitglied.lycos.de/gulp32/addons/own/down.html möglich.

 Sprung  
Xobor Ein Kostenloses Forum von Xobor.de
Einfach ein Forum erstellen